void main( void )
{
 int &crap;
}

void hit( void )
{
  &crap = random(5, 1); 
if (&crap == 1)
 say_stop("`4哇，好痛！", &current_sprite);
if (&crap == 2)
 say_stop("`4鸭子神像旁有块有裂缝的石头。", &current_sprite);
if (&crap == 3)
 say_stop("`4请助手！不要伤害我了，我是东面会说话的一棵树！", &current_sprite);
if (&crap == 4)
 say_stop("`4那很痛也！", &current_sprite);
if (&crap == 5)
 say_stop("`4要留疤了。看来要不行了。", &current_sprite);

}

void talk( void )
{
 say("这是一棵苹果树。", 1);

}
